package ru.yandex.direct.http.smart.request;

public class StringContent implements Content {

    private final String data;

    public StringContent(String data) {
        this.data = data;
    }

    @Override
    public String asString() {
        return data;
    }

    @Override
    public byte[] asBytes() {
        return data.getBytes();
    }
}
